Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
04-01.GRSecurity-2.0.2.err
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Duplicate Threads
View previous topic :: View next topic  
Author Message
dportabella
n00b
n00b


Joined: 14 Jan 2005
Posts: 26

PostPosted: Tue Mar 08, 2005 3:19 pm    Post subject: 04-01.GRSecurity-2.0.2.err Reply with quote

while executing "emerge -u worl",
it throws an error while emerging "gentoo-sources-2.4.28-r8":
=============================
Code:

>>> emerge (4 of 20) sys-kernel/gentoo-sources-2.4.28-r8 to /
>>> md5 src_uri ;-) linux-2.4.28.tar.bz2
>>> md5 src_uri ;-) gentoo-sources-2.4.28-r4.tar.bz2
>>> md5 src_uri ;-) ck-sources-2.4.28-CAN-2004-0814.patch
>>> Preparing to unpack ...
>>> Unpacking source...
>>> Unpacking linux-2.4.28.tar.bz2 to /var/tmp/portage/gentoo-sources-2.4.28-r8/work
 * gentoo-sources-2.4.28-r4.tar.bz2 unpacked
 * Applying gentoo-sources-2.4.binfmt_a.out.patch (-p0+)...                                                                                                                 [ ok ]
 * Applying gentoo-sources-2.4.77666.patch (-p0+)...                                                                                                                        [ ok ]
 * Applying gentoo-sources-2.4.78362.patch (-p0+)...                                                                                                                        [ ok ]
 * Applying 01-01.3.5-useraddress.patch (-p0+)...                                                                                                                           [ ok ]
 * Applying 01-02.lckbase-2.4.28_rc3.patch (-p0+)...                                                                                                                        [ ok ]
 * Applying 01-03.readlatency.patch (-p0+)...                                                                                                                               [ ok ]
 * Applying 01-04.ecc-20030225.patch (-p0+)...                                                                                                                              [ ok ]
 * Applying 01-05.OpenSWAN-2.1.4+natt.patch (-p0+)...                                                                                                                       [ ok ]
 * Applying 01-06.bootsplash-3.0.7.patch (-p0+)...                                                                                                                          [ ok ]
 * Applying 02-01.deviceMapper-1.00.17.patch (-p0+)...                                                                                                                      [ ok ]
 * Applying 02-02.superMount.1.2.11a.patch (-p0+)...                                                                                                                        [ ok ]
 * Applying 03-01.linux-ntfs-2.1.6b.patch (-p0+)...                                                                                                                         [ ok ]
 * Applying 03-02.squashfs-1.3r3.patch (-p0+)...                                                                                                                            [ ok ]
 * Applying 04-01.GRSecurity-2.0.2.patch (-p0+)...
patch: pch.c:614: intuit_diff_type: Assertion `i0 != NONE' failed.                                                                                                          [ !! ]

 * Please attach /var/tmp/portage/gentoo-sources-2.4.28-r8/temp/04-01.GRSecurity-2.0.2.err to any bug you may post.

!!! ERROR: sys-kernel/gentoo-sources-2.4.28-r8 failed.
!!! Function unipatch, Line 573, Exitcode 0
!!! Unable to dry-run patch.
!!! If you need support, post the topmost build error, NOT this status message.

=============================

I've put a copy of the "04-01.GRSecurity-2.0.2.err" file at:
http://liawww.epfl.ch/~portabel/files/04-01.GRSecurity-2.0.2.err

Any clue?

----
I've searched at google for "04-01.GRSecurity-2.0.2"/error/failed, but i didn't find any document about it.
Is there a better place where to put this message?
----


Best,
DAvid
Back to top
View user's profile Send private message
kallamej
Administrator
Administrator


Joined: 27 Jun 2003
Posts: 4923
Location: Gothenburg, Sweden

PostPosted: Tue Mar 08, 2005 4:20 pm    Post subject: Re: 04-01.GRSecurity-2.0.2.err Reply with quote

dportabella wrote:

Any clue?

----
I've searched at google for "04-01.GRSecurity-2.0.2"/error/failed, but i didn't find any document about it.
Is there a better place where to put this message?

A better place would be the Bugzilla, and it is in fact a known problem.

Edit: Should have known this was a dupe. Moved from Portage & Programming in favour of https://forums.gentoo.org/viewtopic-t-281007-highlight-0401+grsecurity2.html
_________________
Please read our FAQ Forum, it answers many of your questions.
irc: #gentoo-forums on irc.freenode.net
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Duplicate Threads All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum